@import '{}/imports/ui/stylesheets/variables/index';

.admin-featured-group {
	$bg-color: lighten($green, 10%);

	background-color: $bg-color;
	border: 1px solid darken($bg-color, 5%);
	padding: 15px;
}
